.main{
  padding-top: 90px;
}

.header{
  max-width: 1200px;
  margin: auto
}

.route {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  padding-top: 32px;
  border-bottom: 1px solid;
  margin: auto;
  max-width: 1095px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.route__emphasis {
  font-weight: 500;
  color: #0061aa;
}

.hero{
  margin: 11px 0 60px;
  margin-bottom: 37px;
}

.hero__banner{
  position: relative;
}

.banner_dsk{
  display: block;
}

.banner_mobile,
.banner_tablet,
.banner_tablet-horizontal{
  display: none;
}

.manuals {
  display: flex;
  padding: 37px 87px 24px 60px;
  flex-wrap: wrap;
}

.manuals__info{
  margin-right: 65px;
  flex: 1;
  font-family: "Roboto", sans-serif;
}

.manuals__info--title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
  margin-bottom: 37px;
}

.manuals__info--description{
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.2px;
  margin-bottom: 37px;
  text-align: unset;
}

.manuals__cycle{
  flex: 1;
}

.manuals__cycle img:last-child,
.iconPlus{
  display: none
}

.container {
  background: #f2f2f2;
}

.wrapper {
  max-width: 1080px;
  margin: auto;
  padding-bottom: 70px;
}

.tax {
  font-family: "Roboto", sans-serif;
  padding-top: 30px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
  grid-gap: 30px;
}

.tax__title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
  padding-top: 39px;
  position: absolute;
}

div.tax__cardContent {
  background: #ffffff;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
  border-radius: 4px;
  padding: 45px 30px 31px 35px;
  display: flex;
  flex-direction: column;
  min-height: 320px;
}

div.tax__cardContent.tax__cardContent--firstRow {
  margin-top: 110px;
}

/* Placeholder. Se usa para ocultar en móviles */
div.tax__cardContent.tax__cardContent--state {

}

.tax__card--title{
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 17px;
}

.tax__card--description{
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-align:unset
}


@media screen and (max-width: 767px){

  .banner_dsk,
  .manuals__cycle img:first-child,
  .banner_tablet,
  .banner_tablet-horizontal{
    display: none
  }

  .route{
    max-width: 329px;
  }

  .banner_mobile,
  .manuals__cycle img:last-child {
    display: block;
    margin: auto;
    width: 320px;
  }

  .banner_mobile{
    width: 100%
  }

  .manuals__info--description:last-child{
    margin: 0
  }

  .manuals{
    padding: 40px 19px;
    flex-direction: column;
    border-right: 1px solid #979797;
    border-bottom: 1px solid #979797;
    border-left: 1px solid #979797;
  }

  .manuals__info{
    margin: 0;
    padding: 0 18px 40px;
  }
/*
  .tax__title img{
    display: block;
  } */
}


/*** tablet ***/

@media screen and (min-width: 768px) and (max-width:1023px){

  .route{
    max-width: 715px;
  }

  .banner_dsk,
  .banner_tablet-horizontal{
    display: none
  }

  .banner_tablet{
    display: block;
    width: 100%;
  }

  .manuals__info{
    margin: 0;
  }

  .manuals__cycle img{
    margin: auto;
  }

  .tax{
    padding: 30px 40px 0;
    grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
  }

}

@media (min-width: 1024px) and (max-width:1100px){

  .route{
    max-width: 955px;
  }

  .banner_dsk,
  .banner_tablet,
  .plusIcon{
    display: none
  }

  .banner_tablet-horizontal{
    display: block;
    width: 100%;
  }


  div.tax__card.card-first-row div.card-second-row{
    margin: 0px
  }

}

/* Tax */
@media (min-width: 768px) and (max-width:1100px){
    .tax{
      padding: 30px 40px 0;
    }

    .tax__card {
      grid-template-columns: repeat(auto-fit, minmax(325px, 1fr));
    }

    .tax__card:nth-child(3) div.tax__cardContent--firstRow {
      margin-top: 0px;
    }

}

@media screen and (max-width: 767px) {

  .hero{
    margin-bottom: 0;
  }

  .tax{
    padding:0 ;
  }

  .iconPlus{
    display: block
  }

  .iconPlus.ocultar{
    display: none
  }

  .mostrar{
    display: block
  }

  .wrapper{
    background: #fff;
    padding: 0
  }

  div.tax {
    display: block;
  }

  div.tax h2.tax__title {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #979797;
    padding: 29px 31px;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  div.tax div.tax__cardContent.tax__cardContent--state {
    display: none;
  }

  div.tax__cardContent.tax__cardContent--firstRow,
  div.tax__cardContent{
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

prueba-gratuita {
  position: absolute;
  right: 68px;
  bottom: 98px;
  width: 360px;
}